.rollBox{width:970px;overflow:hidden;margin:5px 0;}
.rollBox .LeftBotton{height:52px;width:27px;background:url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline;margin:85px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:27px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:left;display:inline;margin:85px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:900px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:170px; height:150px;float:left;text-align:center;border:1px solid #ccc;margin:4px;}
.box:hover{ color:#F0F}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#555;text-decoration:none;}
.rollBox .Cont a:hover{color:#ccc;text-decoration:nonr;}
.rollBox #List1,.rollBox #List2{float:left;}
.listimg img{ vertical-align:bottom; height:150px; width:150px}

.listimg{ height:130px}
.pname{ width:160px; height:35px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px}
.pprice{color: #BE0000;
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    margin: 20px 0 0;
    width: 160px;}
.pprice span{ font-weight:bold;}